#
#Sat Dec 01 19:16:07 CET 2018
packs.active...Original\ old\ sounds\ v1.1=true
key.combo=29,42,23
afterloadingscreen.enabled=false
gui.hints.enabled=true
start.enabled=true
stash.music=false
debug.level=1
update_found.display.count.value=3
debug.enabled=false
update_found.display.remaining.value=0
packs.order=Original old sounds v1.1
update_found.version=3
update_found.enabled=true
keybinding.enable=true
